Subject: Re: Call for suggestions >8^)
From: Elliot Bain <[email-masked]>
To: [email-masked]
Date: Thu, 7 Mar 1996 22:46:17 -0800

[email-masked] wrote:
> 
>         OK, I'm making an logo treatment that deals with a cloud of objects,
> maybe a couple of hundred, that eventually coallesce to form the logo.
> 
>         I've got a couple of ideas on how to approach this, mainly using
> Sparks(tm), but am curious as to how various members of the LWMList would
> approach this situation.
> 
>         YrsTrly yadda yadda yadda
> ******************************************************************************
> ** [email-masked]                     |  Synergy Graphix & Animation   **
> ** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
> ** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **

I forgot to add, make 2 copies of the logo cloud and deform one and morph it into 
the final version.

Elliot Bain